﻿/* Forms
---------------------------------------- */
#form1 {
	position:relative;
	margin-left: 20px;
}	
	#form1 input {
		 border: 1px solid #e4e4e4;
		 background:#fbfcfd;
		 color: #ababab;
		 font: 13px/15px 'PT Sans Narrow', sans-serif;
		 letter-spacing: -0.2px;
		 padding: 10px 13px;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		 box-sizing: border-box;
		 width:212px;
		 outline:none;		 
		 box-shadow:none;
		 margin: 0;
	}
	#form1 label {
		display:inline-block;
		min-height:37px;
		margin-left: 3px;
	}
	#form1 .error {
		position: absolute;	
		display:block;
		overflow:hidden;
		height:0px;
		font-size:10px;
		color:#F00;
		
		-webkit-transition: all 0.3s ease-out; 
		-moz-transition: all 0.3s ease-out; 
		-o-transition: all 0.3s ease-out; 
		transition: all 0.3s ease-out; 
	}
	#form1 .success {
		width:435px;
		height:100%;
		border:none;
		background:#fff;
		color:#222222;
		text-align: center;
		padding-top: 7px;
		position:absolute;
		z-index:10;
		left:0px;
		top:0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#form1 .btn_wrapper{
		display: inline-block;
	}
	#form1 .btn_wrapper .btn{
		margin-top: 0;
	}
	#form1 .btn_wrapper .btn_main{
		width: 95px;
		font-size: 14px;
		padding: 11px 0 10px;
		background: #102242;
	}
	#form1 .btn_wrapper .btn_slide{
		background: #272727;
	}
	#form1 .btn_wrapper .btn_slide div{
		width: 95px;
		font-size: 14px;
		padding: 11px 0 10px;		
	}

#form1 label.invalid .error {
	height:19px;
}
/* Form defaults */
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	}



@media only screen and (max-width: 767px){
	#form1 label{
		display: block;
		margin-bottom: 8px;
		margin-left: 0;
	}
	#form1 label.invalid .error{
		line-height: 7px;
	}
}

/*==========================================*/